<!DOCTYPE html>

<html xmlns:th="www.thymeleaf.com">

  <th:block th:include="fragments/header"> </th:block>

<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <!-- Main Header -->
  <th:block th:include="fragments/topbar"> </th:block>
   
 <!--sidebar-->
   <th:block th:include="fragments/sidebar"> </th:block>
 <!--slesai side bar--> 
   
<!--ISI-->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Page Home
        <small>Optional description</small>
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Level</a></li>
        <li class="active">Here</li>
      </ol>
    </section>
<!--Selesai Isi-->
    
    <!-- Main content -->
    <section class="content container-fluid">
    </section>
    <!-- slsai main content -->
    
  </div>
  <!-- /.content-wrapper -->

  <!--foother-->
  <th:block th:include="fragments/foother"> </th:block>
  <!--selesai foother-->


<!-- ./wrapper -->


<!-- jQuery 3 -->
<script th:src="@{/bower_components/jquery/dist/jquery.min.js}"></script>
<!-- Bootstrap 3.3.7 -->
<script th:src="@{/bower_components/bootstrap/dist/js/bootstrap.min.js}"></script>
<!-- AdminLTE App -->
<script th:src="@{/js/adminlte.min.js}"></script>

</body>
</html>